__Webpack_Imported_Module_0_React___Default.A.Createcontext Is Not A Function

Source URL: N/A

Language: javascript

Created on: 2020-09-06 09:17:28

react-redux v6.0.0 uses the new context api provided by React 
and in order for it work, either you need to downgrade react-redux to v5.x.x 
or upgrade react and react-dom to v16.4 or above

npm update react react-dom
__Webpack_Imported_Module_0_React___Default.A.Createcontext Is Not A Function
content_copy